# Class TCefFastRunFileDialogCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFRunFileDialogCallback

## Declaration

`type TCefFastRunFileDialogCallback = class(TCefRunFileDialogCallbackOwn)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefRunFileDialogCallbackOwn
- TCefFastRunFileDialogCallback

## Overview

### Fields

| `FCallback: TCefRunFileDialogCallbackProc;`

### Methods

| `procedure OnFileDialogDismissed(const filePaths: TStrings); override;`
| `constructor Create(callback: TCefRunFileDialogCallbackProc); reintroduce; virtual;`

## Description

### Fields

| `FCallback: TCefRunFileDialogCallbackProc;`
This item has no description.

### Methods

| `procedure OnFileDialogDismissed(const filePaths: TStrings); override;`
This item has no description. Showing description inherited from ICefRunFileDialogCallback.OnFileDialogDismissed. Called asynchronously after the file dialog is dismissed. |file_paths| will be a single value or a list of values depending on the dialog mode. If the selection was cancelled |file_paths| will be NULL.

| `constructor Create(callback: TCefRunFileDialogCallbackProc); reintroduce; virtual;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.